  /* ******************************************************
       allgemeines 
  ****************************************************** */
  :root {
    --f_r: 201;
    --f_g: 0;
    --f_b: 25;
  }

  body{
    background-color:rgb(255, 255, 255);
    font-family:'Courier';
    margin: 18px;
  }

  h1{text-align:center; color:rgb(var(--f_r), var(--f_g), var(--f_b)); font-size:400%;}
  h2{text-align:left; color:rgb(var(--f_r),  var(--f_g), var(--f_b));}
  h3{text-align:left; color:rgb(var(--f_r),  var(--f_g), var(--f_b));}
  h4{text-align:left; color:rgb(var(--f_r),  var(--f_g), var(--f_b));}

  a{color:rgb(var(--f_r),  var(--f_g), var(--f_b));}

  #lnk{color:rgb(var(--f_r),  var(--f_g), var(--f_b));}
  #cntr{text-align:center;}
  #rd{color:rgb(var(--f_r),  var(--f_g), var(--f_b));}
/*  #cntnt{float: right};*/
  #nvgtn{float: left};

  li {
	  list-style-type: none;
    margin: 10px;
  }

  li::before {
	  content: "*  ";
	  color: rgb(var(--f_r),  var(--f_g), var(--f_b));
  }

  /* ******************************************************
       navigation 
  ****************************************************** */
  nav ul {
    margin: 0;
    padding: 0;
    position: fixed;
    width: 15%; /*10em;*/
    height: 100%;
    background-color: #dddddd; 	  
  }

  nav li::before {
	  content: none;
  }

  nav li {
    list-style-type: none;
    margin: 0.5em;
    padding: 0;
  }

  nav a {
    display: block;
    padding: 0.4em;
    text-decoration: none; 
    font-weight: bold;
    border: 2px solid rgb(var(--f_r),  var(--f_g), var(--f_b));
    border-radius: 5px;
    /*box-shadow: 0 5px 10px white inset; */
    color: rgb(var(--f_r),  var(--f_g), var(--f_b)); 
    background-color: white; 
    transition: all .25s ease-in;	  
  }
  nav li[aria-current] a {
	  background-color: white; 
    color: rgb(var(--f_r),  var(--f_g), var(--f_b));
  }

  nav a:focus,
  nav a:hover,
  nav li[aria-current] a:focus,
  nav li[aria-current] a:hover {    
    color: white; 
    background-color: rgb(var(--f_r),  var(--f_g), var(--f_b));
  }	
